.pixell { position:absolute;bottom:0;left:0;width:1px;height:1px;text-indent:-900px;font:1px Arial; }
body {
	font: 11px Arial, Helvetica, Sans-serif;
	color: #929292;
	background: url(../images/pattern.png) center center repeat #262626;
}

a {
	text-decoration: none;color:#b08122;
}

.caps {
	text-transform: uppercase;
}

.scroll {
	text-transform: uppercase;
	font-size: 9px;
	height: 20px;
	color: #5a5a5a;
}

.scroll span {
	margin: 4px 0px;
	cursor: pointer;
	display: block;
	float: left;
	width: 11px;
	height: 6px;
	background: url('../images/spriteScroll.png');
}

.scroll .down		{ background-position: top left; }
.scroll .down:hover	{ background-position: bottom left; }
.scroll .up			{ background-position: top right; }
.scroll .up:hover	{ background-position: bottom right; }

#header .scroll {
	position: absolute;
	bottom: -25px;
	right: 15px;
}

#wrapper {
	width: 966px;
	margin: 0 auto;
}

#wrapContent {
	background: #242424;
}

#wrapContent, #top, #header, #hdrSlider, #content, #footer {
	position: relative;
	float: left;
	width: 100%;
}

#hdrSlider { height:440px; }

#wrapContent .shaLeft, #wrapContent .shaRight, .footmenu .shaLeft, .footmenu .shaRight {
	display: block;
	position: absolute;
	height: 100%;
	width: 7px;
	top: 0;
}

#wrapContent .shaLeft, .footmenu .shaLeft {
	background: url('../images/shadowContentLeft.png');
	left: -7px;
}

#wrapContent .shaRight, .footmenu .shaRight {
	background: url('../images/shadowContentRight.png');
	right: -7px;
}

#wrapContent .shaBottomLeft, #wrapContent .shaBottomRight, .footmenu .shaBottomLeft, .footmenu.shaBottomRight {
	display: block;
	position: absolute;
	height: 100%;
	width: 7px;
	height: 7px;
	bottom: -7px;
}

#wrapContent .shaBottomLeft, .footmenu .shaBottomLeft {
	background: url('../images/shadowContentBottomLeft.png');
	left: -7px;
}

#wrapContent .shaBottomRight, .footmenu .shaBottomRight {
	background: url('../images/shadowContentBottomRight.png');
	right: -7px;
}

#top {
	z-index: 100;
	height: 104px;background:#020202;	
}

#top > div > #logo { display:block;float:left;margin:5px 0 0 3px; }

#wrapContent .shaBottom, #content .shaBottom, .footmenu .shaBottom {
	display: block;
	position: absolute;
	height: 9px;
	width: 100%;
	background: url('../images/shadowTopBottom.png');
	bottom: -9px;
	left: 0;
}

#top div { float: left;padding: 14px 15px 0; }
#top ul { float: right;margin-top:76px; }
#top li.first { border:0;padding-left:0; }
#top li { float: left;border-left:1px solid #b47e11;padding:0 8px; }
#top li a { display: block;font: 17px/17px "NillandBlack";color:#fff;text-transform:uppercase; }   
#top li a:hover, #top li.selected a { color: #b08122; }

.home-bar { float:left;width:866px;background:#020202;padding:50px 50px 20px 50px; }
.home-bar h1, .home-bar h2, #content .content.full h1 { font:800 20px/24px "Arial";color:#b08122;text-transform:uppercase;margin-bottom:6px; }
.home-bar > div { float:left;width:278px;font:12px/14px Arial;color:#fff; }
.home-bar > div.middle { margin:-24px 16px 0 16px; }

.home bar a, .home-bar-bottom a { color:#b08122; }

.home-bar-bottom { float:left;width:926px;background:#020202;padding:20px; }
.home-bar-bottom h3 { font:20px/24px "NillandBlack";color:#b08122;text-transform:uppercase;margin-bottom:6px; }
.home-bar-bottom > div { float:left;width:298px;font:12px/14px Arial;color:#fff; }
.home-bar-bottom > div.middle { margin:0 16px 0 16px; }

.footmenu { position:relative;margin-top:6px;margin-bottom:6px;float:left;width:100%;background:#1a1a1a; }    
.footmenu ul { float:left;margin:5px; }
.footmenu li.first { border:0;padding-left:0; }
.footmenu li { float: left;border-left:1px solid #604a1e;padding:0 4px; }
.footmenu li a { display: block;font:10px/10px Arial;color:#808080;text-transform:uppercase; }   
.footmenu li a:hover, #top li.selected a { color: #b08122; }

.news { float:left;width:456px;margin-top:24px; }
.news.left { margin-right:24px; }
.news.top { margin-top:0; }

.roulation-image { float:left;width:866px;max-height:155px;background:#020202; }

.selectView {
	z-index: 200;
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.selectView span {
	float: left;
	display: block;
	width: 11px;
	height: 11px;
	background: url('../images/circleHeader.png');
}

.selectView span:hover,
.selectView .selected {
	cursor: pointer;
	background-position: top right;
}

.view {
	overflow: hidden;
	float: left;
	width: 632px;
	height: 454px;margin-bottom:4px;
}


.btn_webshop {
display:block;
width:160px;
font:20px/22px ImpactRegular;
color:#ffffff !important;
background:#B08122;
padding:8px;
text-align:center;
outline:none
}

.thumblist { position:relative;float:left;width:100%; }

.thumb {
	position: relative;
	float: left;
	width: 125px;
	height: 83px;
	border-left: 1px solid #242424;	
	border-bottom: 1px solid #242424;
	cursor: pointer;
}
.thumb img:hover, .thumb img.selected { margin:-1px;border: 1px solid #ca9428; }
/*
.thumb span {
	position: absolute;
	display: block;
	padding: 1px;
	top: 0;
	left: 0;
	width: 113px;
	height: 81px;
	z-index:20;
}

.thumb span.selected,
.thumb span:hover {
	padding: 0;
	border: 1px solid #ca9428;
}
*/

#content { background:url(../images/contentbg.png) top left repeat-y; }
#content .content.full { float:left;width:100%;background:#1a1a1a; }

#content a		{ color: #b08122; }
#content a:hover{ color: #FFF; }

.column {
	float: left;
	width: 170px;
	border-right: 1px solid #0b0b0b;
}

.column ul {
	border-bottom: 1px solid #1f1f1f;
}

.dark #subcolumn ul ul { border:0; }

.dark {
	background: #1f1f1f;
	border-left: 1px solid #0b0b0b;
	margin-left: -1px;
}

.double {
	width: 341px;
}

.double div,
.padding {
  float:left;
	padding: 15px;
}

.column li {
	position: relative;
 font-size: 12px;
	border: 1px solid #1b1b1b;
}

#content .column li a {
	display: block;
	color: #808080;
	padding: 6px 15px;
}

#content .column li.sub a {
	padding: 6px 5px 6px 20px;
	color: #5a5a5a;
}

#content .column li.selected li.sub a {
	color: #5a5a5a;
}

#content .column li li.selected a, #content .column li.selected li.selected a {
	color: #b08122;
}

#content .column li.selected,
#content .column li:hover {
	background: url('../images/bgColumnHover.png') repeat-x;
}

#content .column li.selected a,
#content .column li:hover a {
	color: #b08122;
	background: url('../images/arrowColumn.png') 95% center no-repeat;
}

#content .column li.selected li a,
#content .column li:hover li a {
	color: #5a5a5a;
	background: none;
}

#content .column li li.selected a,
#content .column li li:hover a {
	color: #b08122;
	background: url('../images/arrowColumn.png') 95% center no-repeat;
}

#content .column li.scroll {
	padding: 8px 5px 0 20px;
	font-size: 9px;
	color: #5a5a5a;
}

#content .column li.scroll:hover {
	background: none;
}

#content > .contenthead { float:left;width:100%;background:#000; }
#content > .left { float:left;width:305px;padding:3px 0 0 20px;background:#1a1a1a; }
#content > .left > .inner { float:left;width:284px;border-right:1px solid #b08122;font:12px/14px Arial;color:#fff;padding-top:20px;padding-bottom:20px;padding-right:20px; }
#content > .left > .inner > .title { float:left;width:100%;font:800 20px Arial;color:#b08122; }
#content > .left > .inner > .text { float:left;width:100%;margin-top:18px; }
#content > .left > .inner > .text > h2 { font:800px 15px Arial;color:#fff;margin-top:-20px;margin-bottom:18px; }
#content > .left > .inner > .share > div { padding:0;margin:18px 0 0 0; }
#content > .right { float: right;width: 592px;min-height: 1px;background:#000;border-left:9px solid #1a1a1a;padding:20px; }
#content > .right.nopad { padding:0;width:632px; }
#content > .right > .title { float:left;width:100%;font:800 20px Arial;color:#b08122; }
#content > .right > .text { float:left;width:100%;margin-top:18px; }
#content > .right > .text > h2 { font:800px 15px Arial;color:#fff;margin-top:-20px;margin-bottom:18px; }
#content > .right > .text a { color:#b08122;text-decoration:underline; }
#content > .right > .text a:hover { text-decoration:none; }
#content > .right > .share > div { padding:0;margin:18px 0 0 0; }

#brands-button, #type-button, #eventlist-button { margin-bottom:24px; }
#type-button { margin-top:-20px; }
/*
.actualcontent {
  float:left;width:324px;background:#1a1a1a;border-right:1px solid #b08122;
}

.content {
	float: right;
	width: 632px;
	min-height: 1px;
	background:#000;border-left:9px solid #1a1a1a;
}
*/
.big {
	width: 794px;
}

.textImg {
	margin: 15px 0;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: -1px;
}

.share {
position:relative;
float:left;
	width:100%;
}

.share div {
	float:left;
	line-height: 15px;
	text-transform: uppercase;
	padding:0 15px 15px 15px;
}

.big .share div {
	left: 187px;
}

.share span,
.share a {
	display: block;
	float: left;
	height: 15px;
	line-height: 15px;
}

.share a {
	width: 15px;
	margin: 0 0 0 2px;
}

.share a.twitter	{ background: url('../images/icons/twitter.png'); }
.share a.facebook	{ background: url('../images/icons/facebook.png'); }
.share a.hyves		{ background: url('../images/icons/hyves.png'); }

.share a:hover {
	background-position: top right;
}

#footer	{
	padding: 5px 0;
	font-size: 10px;
	color: #636363;
}

#footer .left	{ float: left; }
#footer .right	{ float: right; }

#footer a {
	color: #636363;
}

#footer a:hover {
	color: #b08122;
}

                                                      

/*** Error, info, warning, success messages ***/
div.info-block, div.success-block, div.warning-block, div.error-block {
  border:1px solid;margin:0 0 12px 0;padding:12px 10px 12px 60px;background-repeat:no-repeat;background-position:10px center;
}
div.info-block { color:#00529B;background-color:#BDE5F8;background-image:url(../images/knob/info.png); }
div.success-block { color:#4F8A10;background-color:#DFF2BF;background-image:url(../images/knob/success.png); }
div.warning-block { color:#9F6000;background-color:#FEEFB3;background-image:url(../images/knob/warning.png); }
div.error-block { color:#D8000C;background-color:#FFBABA;background-image:url(../images/knob/error.png); }

div.info-block ul, div.success-block ul, div.warning-block ul, div.error-block ul { margin:0;padding:0;list-style:none; }
div.info-block li, div.success-block li, div.warning-block li, div.error-block li { margin:0; }

/*** Input ***/
input.inputNormal { width:250px;height:15px;padding:4px 4px;border:1px solid #333;margin-bottom:2px;font:12px Arial,Verdana,Helvetica;color:#202425;background:#C4C4C4; }
select.selectNormal { width:260px;height:25px;padding:3px 2px;border:1px solid #333;margin-bottom:2px;font:12px Arial,Verdana,Helvetica;color:#202425;background:#C4C4C4; }
textarea.inputNormal { width:250px;height:112px;padding:4px 4px;border:1px solid #333;margin-bottom:2px;font:12px Arial,Verdana,Helvetica;color:#202425;background:#C4C4C4; }
input.submitNormal { height:25px;border:0px;margin:0px;padding:2px 4px;border:1px solid #333;background-color:#B08122;color:#FFFFFF;text-transform:uppercase;font:bold 12px Arial,Verdana,Helvetica;cursor:pointer; }

/*** Form ***/
table.form { width:100%; }
table.form td.titel { font-weight:bold;width:200px;padding:4px;}
table.form td { padding:0px 4px; }

.pages { float:left;width:100%;text-align:center;margin:20px 0; }

h1 { font:bold 13px Arial,Helvetica,Verdana;color:#b08122; }
#content h1 a { color:#fff;text-decoration:none; }
#content h1 a:hover { color:#b08122; }

h2 { font:bold 14px Arial,Helvetica,Verdana;color:#b08122; }
h2 a { color:#b08122;text-decoration:none; }

span.custom-titel { position:relative;float:left;width:100%;font:32px/33px ImpactRegular;color:#fff;margin-bottom:12px;letter-spacing:1.1px; }
span.custom-slogan { position:relative;display:block;width:100%;font:44px/45px ImpactRegular;color:#e2ae1d;letter-spacing:1.1px; }
span.sIFR-alternate { position:absolute;top:0;left:0;visibility:hidden;font:bold 16px Arial,Verdana,Helvetica;color:#fff; }

#subcolumn2 { position:relative;padding-bottom:31px; }
#subcolumn { position:relative;overflow:hidden; }
#maincolumn2 { position:relative;padding-bottom:31px; }
#maincolumn { position:relative;overflow:hidden; }
#scrolling { position:absolute;bottom:0;left:0;z-index:200;background:#1F1F1F; }
#scrolling li { width:143px; }

